/******* para llevarse a otro sitio *******/
.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:100px;background:url("i/headerArxiu.png") no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}



/*logo fuera de titulo*/

/*titulo principal*/
.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logo-arxiu-tvecatalunya.png') no-repeat ; display:block; float:left; height:88px; margin:3px 0 0 26px; padding:0;  width:172px;float: left;margin-top: 12px;margin-left: 7px;cursor: pointer; }
.cab_box h1 a {display:block;width:502px; height:52px;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}
.cab_box h1 a span {visibility:hidden;position:absolute;left:-100%;top:-100%;}



/*navegación programa*/
.cab_box .nav {width:auto;display:inline;position:absolute; background:none repeat scroll 0 0 ; font:0.9em arial,sans-serif; bottom:0.1em; margin:0;left:35em; font-weight:bold;}
.cab_box .nav li {float:left; text-align:center; color:#fff; }
.cab_box .nav li a{display:block; line-height:1.4 em; background:#fff !important; padding:0 1em; color:#666;}
.cab_box .nav li a span {font-size:110%; color:#666;}
.cab_box .nav li a:hover span { color:#3acdfd;}
.cab_box .nav .active a span {color:#3acdfd; padding:0.2em 0.5em 0.2em;}


.cab_box .nav li:hover {background:transparent;cursor:pointer;}
.cab_box .nav li:hover a{background:transparent;text-decoration:none;color:#3acdfd!important; display:block;}
.cab_box .nav li.active {background:transparent;}
.cab_box .nav li.active a{background:transparent;color:#3acdfd !important;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none; color:#3acdfd !important;cursor:pointer;}

.cab_box .principal {bottom:0.1em; left:290px; position:absolute;top:78px;z-index:999999; margin-top:0px;}
.cab_box .principal li a {line-height:1em; padding:4px 6px;}


/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/
.alacarta .cab_especial .round {height:97px;background-position:right top;}
.alacarta .cab_especial .cab_box {height:100%;}
.alacarta .mini_cab .cab_especial .cab_box h1 {margin:12px 0 0 7px;}
.alacarta .mini_cab .cab_especial .cab_box h1 a {width:190px;height:85px;}
.alacarta .cab_box .nav li {margin:0 1px;}
.alacarta .cab_box .nav li a span {font-size:130%;font-weight:bold;}
.alacarta .cab_box .principal {top:auto;bottom:0;left:auto;right:15px;width:auto !important;}